.mon-bloc-accueil {
    background-color: #cce5ff;
}

.bouton1 {
   font-weight: bold !important;
   color: #0a3d62 !important;
}

.blog-item figure.left.item-image {
    float: left;
    margin-right: 20px;
    max-width: 200px;
}

/* Cette ligne supplémentaire est la clé ! */
.blog-item {
    overflow: hidden;
}